/* @override http://www.bridgesrestaurant.com/stylesheets/PB.css */

/* PB PB PB */

h1.logo, li.logo h1 {
	background-image: url(logo.png);
	font-size: 0;
	width: 200px;
	height: 70px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	color: transparent;
}

 li.logo h1 {
	padding-top: 20px;
}

.darkgrey {
	background-color: #f4c126 !important;
	border-color: #f4c126 !important;

}

.fa-circle-o {
	color: #f4c126 !important;
}

#mainnav ul.submenu > li > a:hover {
		background-color: #f4c126;
		color: black !important;
}




